Troubleshooting

If you need more information about resolving a problem, there is a wealth of information on the Symantec Web site.

For more information, select one of the sub-entries for this Help topic.

More Information

Explore the Symantec service and support Web site


Explore the Symantec service and support Web site

On the Symantec service and support Web site, you can find the latest protection and program updates, patches, online tutorials, Knowledge Base articles, and virus removal tools.

To explore the Symantec service and support Web site

  1. On the Internet, go to www.symantec.com/techsupp
  2. On the service and support Web page, under the heading home & home office/small business, click Continue.
  3. On the home & home office/small business page, click start online support.
  4. Follow the links to the information that you want.

If you cannot find what you are looking for using the links on the introduction page, try searching the Web site.

To search the Symantec service and support Web site

  1. On the left side of any Symantec Web site page, click search.
  2. On the search page, type a word or phrase that best represents the information for which you are looking. Use the following guidelines when searching the Symantec Web site:
    • Type a single word in lowercase letters to find all occurrences of the word, including partial matches. For example, type install to find articles that include the word install, installation, installing, and so on.
    • Type multiple words to find all occurrences of any of the words. For example, type virus definitions to find articles that include virus or definitions or both.
    • Type a phrase enclosed in quotation marks to find articles that include this exact phrase.
    • Type a plus (+) sign in front of all of the search terms to retrieve documents containing all of the words. For example, +Internet +Security finds articles containing both words.
    • For an exact match, type the search words in uppercase letters.
    • To search for multiple phrases, enclose each phrase in quotation marks and use commas to separate the phrases. For example, "purchase product", "MAC", "Norton SystemWorks" searches for all three phrases, and finds all articles that include any of these phrases.
  3. Select the area of the Web site that you want to search.
  4. Click Search.


Where can I find my system requirements?

See the PDF version of your User's Guide for a complete list of system requirements.